problemas con PBsetup (no puede conectar)(solucionado)

Imagen de shinnel
0 puntos

bueno ues el problema e suq epara actualizar el PB del enemy territory por ejemplo hay que seguir estos pasos

 

$ wget http://websec.evenbalance.com/downloads/linux/pbsetup.run
$ sudo chmod a+x pbsetup.run

$ sudo ./pbsetup.run

 

el problema viene cuando ejecuto el sudo./pbsetup.run que me dice, es la primera vez que lo abres tienes que buscar updates y al intentar buscarlas no puede conectar a blabla webserver...

 no esta caido, ya lo comprobe

 en la consola me pone esto

 

 

sudo ./pbsetup.run

Gdk-WARNING **: locale not supported by Xlib, locale set to C

Gdk-WARNING **: can not set locale modifiers

 gracias pr la ayuda!!

 

 

Simplemente fui al directorio del juego y ejecute un archivo que pone x86 y se actualizo mediante consola